.section_page_title{
    padding: 100px 0px;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}

.page_content_wraps{
    display: grid;
    grid-template-columns: 30% 69%;
    gap: 1%;
}

.other_page_navigation, .other_page_main_content{
    background: rgba(255,255,255,0.9);
}

.other_page_main_content{
    padding: 20px;
    font-size: 20px;
}

.otherpages_left_nav_list{
    border-bottom: 1px solid lightgray;
    padding: 10px 5px;
    font-size: 20px;
}

.all_services_section_wraps, .page_content_wraps{
    margin-bottom: 50px;
}

.service_edge_wraps{
    display: grid;
    grid-template-columns: 45% 45%;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}

.service_edge_heading{
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.service_edge_each{
    border: 1px solid lightgray;
    box-shadow: 1px 0px 12px 0px rgba(92,92,92,0.75);
    padding: 10px;
    text-align: center;
}

.service_edge_each_title{
    margin-bottom: 10px;
    font-weight: bold;
}

.service_edge_wraps_two{
    display: flex;
    justify-content: center;
}

.service_edge_each_two{
    width: 55%;
    border: 1px solid lightgray;
    box-shadow: 1px 0px 12px 0px rgba(92,92,92,0.75);
    padding: 10px;
    text-align: center;
}

.request_quote_double_column{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.request_quote_input{
    width: 100%;
    margin-bottom: 20px;
}

.request_quote_grid_double{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.request_form_left{
    border-right: 1px solid rgba(0,0,0,0.6);
    padding-right: 20px;
}

.quotes_address_double_column{
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 20px;
}

.map_wraps{
    margin-top: 50px;
}